Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511977 - Embedded Ansible Service - use new config_info log_option
Summary: Embedded Ansible Service - use new config_info log_option
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: GA
: 5.9.0
Assignee: Bill Wei
QA Contact: Dmitry Misharov
URL:
Whiteboard:
Depends On: 1510637
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-10 14:42 UTC by Satoe Imaishi
Modified: 2018-03-06 15:26 UTC (History)
8 users (show)

Fixed In Version: 5.9.0.9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1510637
Environment:
Last Closed: 2018-03-06 15:26:07 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 2 CFME Bot 2017-11-29 20:22:40 UTC
New commit detected on ManageIQ/manageiq/gaprindashvili:
https://github.com/ManageIQ/manageiq/commit/48e108b8b0ecd6929fcbc9d32060ef85a5379c5c

commit 48e108b8b0ecd6929fcbc9d32060ef85a5379c5c
Author:     Greg McCullough <gmccullo@redhat.com>
AuthorDate: Wed Nov 8 15:27:58 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Nov 14 17:10:10 2017 -0500

    Merge pull request #16414 from bzwei/embedded_stdout
    
    Add log_output option for embedded ansible service
    (cherry picked from commit 4e662a1b4daffa25e734640425f1c28998326853)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1511977

 app/models/service_ansible_playbook.rb       | 12 ++++++++++++
 spec/models/service_ansible_playbook_spec.rb | 12 +++++++-----
 2 files changed, 19 insertions(+), 5 deletions(-)

Comment 3 Dmitry Misharov 2017-12-04 08:05:55 UTC
Verified in 5.9.0.11.20171127204214_e316988. A new dropdown "Log option" is presented on catalog item screen.


Note You need to log in before you can comment on or make changes to this bug.